<?php
$lang = array (

	// Language to use in headers of html pages (<html lang="XX">)
	// See: https://www.w3.org/International/questions/qa-html-language-declarations.en
	'html_lang'					=> 'fr',

	// Locale for the datepicker component
	// See all the locales here: /css/js/datepicker/js/locales
	'datepicker_locale'			=> 'fr',
	'datepicker_weekstart'		=> 1, // 0=Sunday, 1=Monday, etc.  // For french users, please start from monday (nothing start from sunday here)

	'prj' 						=> 'projet',
	'cap_prj'					=> 'Projet', // cap=1st letter capitalized
	'prjs' 						=> 'projets',
	'cap_prjs'					=> 'Projets',
	'subprj' 					=> 'sous-project',
	'cap_subprj' 				=> 'Sous-project',
	'subprjs' 					=> 'sous-projects',
	'cap_subprjs' 				=> 'Sous-projects',
	'cap_pwds'					=> 'Mots de passe',
	'cap_pwd'					=> 'Mot de passe',
	'cancel'					=> 'Annuler',
	'ok'						=> 'Ok',
	'save'						=> 'Sauvegarder',
	'no'						=> 'Non',
	'yes'						=> 'Oui',
	'tpm_required'				=> 'requis',
	'show'						=> 'Voir',
	'hide'						=> 'Cacher',
	'tag'						=> 'Tag',
	'tags'						=> 'Tags', // You can keep tag
	'in'						=> 'dans', // for "in" as searchs, please use "dans"
	
	'pwd_name'					=> 'Nom',
	'pwd_access'				=> 'Accès',
	'pwd_username'				=> 'Nom d\'utilisateur',
	'pwd_email'					=> 'E-mail',
	'repeat_pwd'				=> 'Indiquez de nouveau le mot de passe',
	'pwd_expiry_date'			=> 'Date d\'expiration',
	'pwd_notes'					=> 'Notes',

	'pwd_expires_today'			=> 'Expire aujourd\'hui',
	'pwd_expired'			 	=> 'Expiré',
	'pwd_will_expire_soon' 		=> 'Expirera bientôt',
	'pwd_expired_or_today' 		=> 'Expiré ou expirera aujourd\'hui',
	
	'cf_do_not_use'				=> 'Ne pas utiliser les champs personnalisés',
	'cf_text' 					=> 'Texte',
	'cf_enc_text' 				=> 'Texte crypté',
	'cf_email' 					=> 'E-mail',
	'cf_pwd' 					=> 'Mot de passe',
	'cf_notes' 					=> 'Notes',
	'cf_enc_notes' 				=> 'Notes cryptées',

	'you'						=> 'Vous',
	'inactive'					=> 'Inactif', // hard to say... "Inactive" or "inactif"? It depends of the next word. If you use account, you can use "Inactif"
	'deleted_user'				=> 'utilisateur supprimé',
	
	// pwd permissions
	'PWD_PERM_DO_NOT_SET'		=> '(Ne pas définir)',
	'PWD_PERM_READ'				=> 'Lire',
	'PWD_PERM_EDIT'				=> 'Editer les données',
	'PWD_PERM_MANAGE'			=> 'Gérer',
	'PWD_PERM_NO_ACCESS'		=> 'Aucun accès',

	// prj permissions
	'PRJ_PERM_DO_NOT_SET'		=> '(Ne pas définir)',
	'PRJ_PERM_ACCESS_TRAVERSE'	=> 'Parcourir',
	'PRJ_PERM_ACCESS_READ'		=> 'Lire',
	'PRJ_PERM_ACCESS_CREATE_PWD'=> 'Lire / Créer des mots de passe',
	'PRJ_PERM_ACCESS_EDIT_PWD'	=> 'Lire / Modifier les mots de passe',
	'PRJ_PERM_ACCESS_MANAGE_PWD'=> 'Lire / Gérer les mots de passe',
	'PRJ_PERM_MANAGE'			=> 'Gérer',
	'PRJ_PERM_INHERIT'			=> 'Hériter du parent',
	'PRJ_PERM_NO_ACCESS'		=> 'Aucun accès',

	'Normal user' 				=> 'Utilisateur standard',
	'Admin' 					=> 'Administrateur',
	'Project manager'			=> 'Gestionnaire de [PRJ]',
	'Read only' 				=> 'Lecture seule',
	'IT' 						=> 'IT',

	'total_rows'				=> 'Total des lignes',

	'prj_name'					=> 'Nom',
	'prj_notes'					=> 'Notes',

	'error'						=> 'Erreur',
	'errors'					=> 'Erreurs',

	// Top menu
	'menu_home'					=> 'Accueil',
	'menu_user_groups'			=> 'Utilisateurs / Groupes',
	'menu_log'					=> 'Journal',
	'menu_settings'				=> 'Paramètres',
	'menu_my_passwords'			=> 'Mes mots de passe',
	'menu_logout'				=> 'Déconnexion',

	// Free version
	'free_line_1'				=> "vous utilisez une VERSION GRATUITE de Team Password Manager. Celle-ci vous permet d'enregistrer jusqu'à 2 utilisateurs et 5 [PRJS].",
	'free_line_2'				=> 'cliquez ici pour enregistrer plus d\'utilisateurs et de [PRJS]',

	// Footer
	'footer_eula'				=> 'CLUF et licences utilisateur',
	'footer_help'				=> 'Aide',
	'footer_search_help'		=> 'Aide pour des recherches avancées',

	// Demo
	'demo_desc'					=> 'Voici une <strong>version de démonstration</strong> de <strong>Team Password Manager</strong>. Vos données sont réinitialisées chaque jour à 2:00 (UTC / GMT).',
	'demo_feedback'				=> 'Tout commentaire est grandement apprécié',
	'demo_download'				=> 'Télécharger Team Password Manager et installer ce logiciel sur votre propre serveur',

	// File sizes
	'bytes' 					=> 'Octets',
	'kb'						=> 'Ko',
	'mb'						=> 'Mo',
	'gb'						=> 'Go',
	'tb'						=> 'To',

	'sort_by'					=> 'Trier par',

	'user'						=> 'Utilisateur',
	'group'						=> 'Groupe',
	'users'						=> 'Utilisateurs',
	'groups'					=> 'Groupes',

	'deleted'					=> 'supprimé',

	'examples'					=> 'Exemples',

	'required_fields'			=> 'champs requis',

	'server'					=> 'Serveur',
	'not_defined'				=> 'non défini',

	'instructions'				=> 'Instructions',

	'protocol'					=> 'Protocole',

	'page_not_exist'			=> 'Cette page n\'existe pas ou vous ne pouvez pas y accéder.',

	'main_large_msg_default_btn'=> 'Ok',
	'main_edit_modal_cancel' 	=> 'Annuler',
	'main_edit_modal_save' 		=> 'Sauvegarder',

	// Form validation
	// IMPORTANT NOTE: USE "" INSTEAD OF '' IN THE DESCRIPTION OF THESE STRINGS
	'form_validation_required'	=>  "Le champs %s est requis.",
	'form_validation_isset'		=> "Le champs %s doit être valide.",
	'form_validation_valid_email'=> "Le champs %s doit contenir une adresse e-mail valide.",
	'form_validation_valid_emails'=> "Le champs %s doit contenir des adresses e-mails valides et similaires.",
	'form_validation_valid_url' =>  "Le champs %s doit contenir un URL valide.",
	'form_validation_valid_ip' 	=>  "Le champs %s doit contenir une adresse IP valide.",
	'form_validation_min_length' =>  "Le champs %s mdoit contenir au moins %s caractères.",
	'form_validation_max_length' =>  "Le champs %s ne peut excéder %s caractères.",
	'form_validation_exact_length'=> "Le champs %s doit contenir exactement %s caractères.",
	'form_validation_alpha' 	=> "Le champs %s ne peut contenir que des caractères alphabétiques.",
	'form_validation_alpha_numeric'=> "Le champs %s ne peut contenir que des caractères alphanumériques.",
	'form_validation_alpha_dash' =>  "Le champs %s ne peut contenir que des caractères alphanumériques, des traits d'union ou de soulignement (underscore).",
	'form_validation_numeric' 	=>  "Le champs %s ne doit contenir que des chiffres.",
	'form_validation_is_numeric' =>  "Le champs %s ne doit contenir que des caractères numériques.",
	'form_validation_integer' 	=>  "Le champs %s doit contenir un nombre entier.",
	'form_validation_regex_match'=> "Le champs %s ne respecte pas le format demandé.",
	'form_validation_matches' 	=>  "Le champs %s ne correspond pas avec le champs %s.",
	'form_validation_is_unique' =>  "Le champs %s doit contenir une valeur unique.",
	'form_validation_is_natural' =>  "Le champs %s ne doit contenir que des nombres positifs.",
	'form_validation_is_natural_no_zero' => "Le champs %s doit contenir un nombre supérieur à zéro.",
	'form_validation_decimal' 	=> "Le champs %s doit contenir un nombre décimal.",
	'form_validation_less_than' =>  "Le champs %s doit contenir un nombre inférieur à %s.",
	'form_validation_greater_than'=> "Le champs %s doit contenir un nombre supérieur à %s.",

	// Running conditions
	'm_ac_mcrypt_not_installed'	=> 'La librairie Mcrypt PHP n\'est pas installée.',
	'm_ac_mbstring_not_installed' => 'La librairie Multibyte String (mbstring) n\'est pas installée.',
	'm_ac_mysqli_not_installed'	=> 'L\'extension mysqli n\'est pas installée.',
	'm_ac_db_not_set'			=> 'Les paramètres de connexion à la base de données ne sont pas définis.',
	'm_ac_tables_missing' 		=> 'Certaines ou toutes les tables de la base de données sont manquantes. Vous devez probablement exécuter une installation ou une mise à jour.',
	'm_ac_execute_upgrade' 		=> 'Vous devez réaliser une mise à jour',
	'm_ac_cannot_run' 			=> 'Les erreurs suivantes empâche le fonctionnement de Team Password Manager',
	'm_ac_contact_admin'		=> 'Veuillez contacter l\'administrateur de votre système.',
	'm_ac_db_ko'				=> 'La base de données n\'est pas configurée ou n\'est pas accessible. Veuillez vérifier les paramètres de votre base de données.',

	// Notifications
	'tpm_notification'			=> 'Notification TPM',
	'automated_message'			=> 'Ceci est un message automatique de Team Password Manager.',

	// v6
	'add'						=> 'Ajouter',
	'(system)'					=> '(système)', // user used in processes where no user is logged in
	
	// v8
	'c_maintenance_mode'		=> 'Mode de maintenance',
	'm_upgrade_maint_mode'		=> 'Pour pouvoir effectuer une mise à jour, vous devez réaliser cette installation après avoir activé le mode de maintenance. Pour cela, il vous suffit de suivre ces étapes :',

	// v12
	'id'						=> 'Id',
	'cf_otp' 					=> 'Mot de passe à usage unique',
	'cf_date'					=> 'Date',
	'error_incorrect_date_string' => 'Erreur: format de la date incorrect',

	// v13
	'form_validation_spaces'	=> "Le champs %s ne peut contenir des espaces avant ou après la valeur indiquée.", // Use "" instead of ''. %s is replaced by a string

	// v14
	'clear_clipboard'			=> 'Videz le presse-papiers',

	// v15
	'm_in_trash_log'			=> 'dans la corbeille',
	
);